CREATE TABLE IF NOT EXISTS CART_PRODUCT (
    SIM_PRODUCT_ID          BIGINT NULL,
    ORDER_ID                BIGINT NULL,
    CONSTRAINT FK_PAYMENT_METHOD_SIM_PRODUCT    FOREIGN KEY (SIM_PRODUCT_ID)   REFERENCES SIM_PRODUCT (ID),
    CONSTRAINT FK_PAYMENT_METHOD_ORDER          FOREIGN KEY (ORDER_ID)         REFERENCES ORDERS (ID)

    )
